Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual

# Imagick::setOption

(No version information available, might be only in CVS)

Imagick::setOption — Set an option

### Description

bool Imagick::setOption ( string `$key` , string `$value` )
Warning

This function is currently not documented; only its argument list is available.

Associates one or options with the wand.

### Parameters

`key`

`value`

### Return Values

Returns `TRUE` on success.

Imagick::setLastIterator
Imagick::setPage
The Imagick class
PHP Manual